Page MenuHomePhabricator

Outreach to gather more volunteer participants for design research {Robin}
Closed, DeclinedPublic

Description

  • bootcamps/workshops/meetups with drinks/food
  • banners
  • social media (fb/twitter/etc), craigslist
  • check with Legal/CE about mailing shirts/swag for participating

Trello card: mvfdFmVM

  • column: In Progress

Event Timeline

Trellimport assigned this task to dchen.Apr 23 2015, 8:41 AM
Trellimport added a project: Design-Research.
Trellimport added subscribers: aripstra, dchen.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 23 2015, 8:41 AM
aripstra renamed this task from strategy and implement getting more people in our opted in database of participants to Outreach to gather more volunteer participants for design research.May 5 2015, 10:42 PM
aripstra updated the task description. (Show Details)
aripstra set Security to None.

This is still in progress. We are working toward using banners and mass messages, getting the database defined, set up and working.

Fundraising has a list of ~50,000 donors who have indicated that they are interested in learning how to edit. Perhaps it's kosher to reach out to them about participating in design research on editing tools? This was suggested recently by @Elitre a couple weeks ago on a CE thread. Ping @LuisV_WMF

Would make sense, I think - check with Caitlin?

dchen updated the task description. (Show Details)Jun 5 2015, 8:49 PM
dchen removed a subscriber: Capt_Swing.
dchen added a subscriber: Capt_Swing.
aripstra moved this task from Paused to Backlog on the Design-Research board.Jun 12 2015, 12:15 AM
aripstra renamed this task from Outreach to gather more volunteer participants for design research to Outreach to gather more volunteer participants for design research {Robin}.Jun 12 2015, 12:27 AM
aripstra triaged this task as High priority.Oct 9 2015, 5:16 PM

Closing this task as it is too all encompassing. We will create separate tasks for each outreach project.

aripstra closed this task as Declined.Dec 11 2015, 6:46 PM